» Ubuntu » Paketit

Error

two or more packages specified (texlive-formats-extra hardy)